lxde-logout(1)

NAME
lxde-logout -program for...

SYNOPSIS
lxde-logout

DESCRIPTION
This manual page explains the lxde-logout program. This program is part of LXDE.

lxde-logout, as its name implies, is for logging out LXDE. Running this program will show the logout dialog on the screen.

SEE ALSO
startlxde

AUTHOR
Hong Jen Yee <pcman.tw@gmail.com>